Use Utility;
GO
IF EXISTS (SELECT * FROM sys.tables WHERE OBJECT_ID = OBJECT_ID(N'Failed_Order_Log' ) AND type IN(N'U'))
DROP TABLE Failed_Order_Log

CREATE TABLE Failed_Order_Log
(
id_failure INT IDENTITY NOT NULL,
id_client INT NOT NULL,
product_number CHAR(20),
qty_ordered INT NOT NULL,
qty_in_stock INT NOT NULL,
err_desc CHAR(200),
failure_date DATETIME,
CONSTRAINT PK_Failed_Order_Log PRIMARY KEY (id_failure)
)
SELECT *
FROM Failed_Order_Log;